mutation ArchiveCalendarEventMutation($input: ArchiveCalendarEventInput!) {
  archiveCalendarEvent(input: $input) {
    id
    title
    start
    end
    contact
    note
    isArchived
    createdAt
    archiveNote
    archivedAt
  }
}
